Bug 738446 - [abrt] java-1.6.0-openjdk-devel-1.6.0.0-59.1.10.3.fc15: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/bin/java was killed by signal 6 (SIGABRT)
Summary: [abrt] java-1.6.0-openjdk-devel-1.6.0.0-59.1.10.3.fc15: Process /usr/lib/jvm/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a710cf5b5751c5b4a540ad1e4bb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 19:42 UTC by Daniel
Modified: 2012-08-07 15:57 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:57:00 UTC


Attachments (Terms of Use)
File: dso_list (22.12 KB, text/plain)
2011-09-14 19:42 UTC, Daniel
no flags Details
File: maps (43.39 KB, text/plain)
2011-09-14 19:42 UTC, Daniel
no flags Details
File: backtrace (239.41 KB, text/plain)
2011-09-14 19:42 UTC, Daniel
no flags Details

Description Daniel 2011-09-14 19:42:45 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 3
cmdline:        /usr/lib/jvm/java-1.6.0-openjdk/bin/java -Djdk.home=/usr/lib/jvm/java-1.6.0-openjdk -classpath /usr/share/netbeans/6.9/platform/lib/boot.jar:/usr/share/netbeans/6.9/platform/lib/org-openide-modules.jar:/usr/share/netbeans/6.9/platform/lib/org-openide-util.jar:/usr/share/netbeans/6.9/platform/lib/org-openide-util-lookup.jar:/usr/lib/jvm/java-1.6.0-openjdk/lib/dt.jar:/usr/lib/jvm/java-1.6.0-openjdk/lib/tools.jar -Dnetbeans.dirs=/usr/share/netbeans/6.9/nb:/usr/share/netbeans/6.9/bin/../ergonomics:/usr/share/netbeans/6.9/ide:/usr/share/netbeans/6.9/java:/usr/share/netbeans/6.9/bin/../xml:/usr/share/netbeans/6.9/apisupport:/usr/share/netbeans/6.9/bin/../webcommon:/usr/share/netbeans/6.9/bin/../websvccommon:/usr/share/netbeans/6.9/bin/../enterprise:/usr/share/netbeans/6.9/bin/../mobility:/usr/share/netbeans/6.9/bin/../profiler:/usr/share/netbeans/6.9/bin/../ruby:/usr/share/netbeans/6.9/bin/../python:/usr/share/netbeans/6.9/bin/../php:/usr/share/netbeans/6.9/bin/../visualweb:/usr/share/netbeans/6.9/bin/../soa:/usr/share/netbeans/6.9/bin/../identity:/usr/share/netbeans/6.9/bin/../uml:/usr/share/netbeans/6.9/harness:/usr/share/netbeans/6.9/bin/../cnd:/usr/share/netbeans/6.9/bin/../dlight:/usr/share/netbeans/6.9/bin/../groovy:/usr/share/netbeans/6.9/bin/../extra:/usr/share/netbeans/6.9/bin/../javafx:/usr/share/netbeans/6.9/bin/../javacard: -Dnetbeans.home=/usr/share/netbeans/6.9/platform -Dnetbeans.importclass=org.netbeans.upgrade.AutoUpgrade -Xmx464m -client -Xss2m -Xms32m -XX:PermSize=32m -XX:MaxPermSize=200m -Dapple.laf.useScreenMenuBar=true -Dsun.java2d.noddraw=true -XX:+HeapDumpOnOutOfMemoryError -XX:HeapDumpPath=/home/Daniel/.netbeans/6.9/var/log/heapdump.hprof org.netbeans.Main --userdir /home/Daniel/.netbeans/6.9 --branding nb
comment:        tryed to build project
component:      java-1.6.0-openjdk
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/bin/java
kernel:         2.6.40.4-5.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        java-1.6.0-openjdk-devel-1.6.0.0-59.1.10.3.fc15
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/bin/java was killed by signal 6 (SIGABRT)
time:           Wed Sep 14 22:41:02 2011
uid:            500
username:       Daniel
var_log_messages: 

backtrace:      Text file, 245159 bytes
dso_list:       Text file, 22651 bytes
maps:           Text file, 44429 bytes

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:9951f66099791f4f6ed988fd647940f273c92d19
:31e54f5d29b8e3043d71fb2465b4783b2ba70367
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:a2d194d4031ebaf47c7ea1fb6842ec0a6df2d8bb
:ca8c93e73ecaf2b32c719e3ba982904319f62c80
:d3faa7389248d568c42b94a521e08f07f5e27912
:fab8b1edb3eb959256799cfaa907f2a70dc43ecf
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:d3e5e5ac9b928039e702f69a7dcfee27c598f583
:628e52979ee45d8ebd07dec2fd1fbf06dc5e8fc5
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:84e26e803c112ad660e1653e7acc5a9587a24573
:0fb86da3896d0c449d6c2a0f19f6ab1f762033b0
:07fcedef1f951a847d2662baf33cc75db56632db
:949b6511d48c3f6d063d682e613c182e8904a983
:14d6bb9af3409937fa3776c83a4902c98a5f803f
:837e1ca00132cf34660139487cceaddde3d607c5
:25c5e67291f34713a82cdf92147adec423771905
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:2dc4e4ea515eca25191148452fac07de08443eb8
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:3c708917c76dfe53257038d26bb67650dad8af94
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:80c8181649e40c1456d8e587033dbb082ddc5a45
:15bab279752ad8e30f901abae77bcb1ed1f38977
:841a0730c30c9f98cba256b9c5390b9c0cfe19ce
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:d5abd95e97db9077031afc2151ff6a740d4c75ee
:798697a352bae4178953ba502fb04f33dd0ed987
:6d45d1cc32bcb04504d2314c8e29edfcc62e18d4
:92a9033bbedc303317346dc414914fec5643bd7b
:0ec67841c65154884674a40386ca7347be2101ba
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:1fcf1532535ba0d1f7e6538dca36c896a49bb3c9
:e1dca36671e0018712365d31f9e8a4280f28b9eb
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:c70a93beea79ea4e97343221f891d92efa91295f
:5a4b4eca5a07087498a211616ade557aa901d893
:24dd0d0c4d6752866edb5215a50a65244ecb4fd8
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=2245
:HOSTNAME=Daniel
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-fntEIR/S.gpg-agent:2271:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1e38170423a4c3e636329f6400000014-1315983578.309702-1556088339
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-UFvtDf
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=Daniel
:NB_DESKTOP_STARTUP_ID=xfce4-panel/|usr|share|netbeans|6.9|bin|netbeans/2291-12-Daniel_TIME41833589
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-XjzWrf2128/agent.2128
:USERNAME=Daniel
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2282,unix/unix:/tmp/.ICE-unix/2282
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/Daniel
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer:/home/Daniel/bin
:QT_IM_MODULE=xim
:PWD=/home/Daniel
:XMODIFIERS=@im=none
:J2D_PIXMAPS=shared
:KDE_IS_PRELINKED=1
:LANG=ro_RO.utf8
:GNOME_KEYRING_PID=2120
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=3
:HOME=/home/Daniel
:LOGNAME=Daniel
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-M2CLxYJoWE,guid=17ef91e8ec107fa3a3baec6b000000ae
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Daniel
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-Daniel-JobRo0/database
:_=/usr/lib/jvm/java-1.6.0-openjdk/bin/java
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/../lib/i386

xsession_errors:
:# J  org.apache.tools.ant.Location.<init>(Ljava/lang/String;II)V
:/usr/share/netbeans/6.9/bin/../platform/lib/nbexec: line 539: 13836 Aborted                 (core dumped) "/usr/lib/jvm/java-1.6.0-openjdk/bin/java" -Djdk.home="/usr/lib/jvm/java-1.6.0-openjdk" -classpath "/usr/share/netbeans/6.9/platform/lib/boot.jar:/usr/share/netbeans/6.9/platform/lib/org-openide-modules.jar:/usr/share/netbeans/6.9/platform/lib/org-openide-util.jar:/usr/share/netbeans/6.9/platform/lib/org-openide-util-lookup.jar:/usr/lib/jvm/java-1.6.0-openjdk/lib/dt.jar:/usr/lib/jvm/java-1.6.0-openjdk/lib/tools.jar" -Dnetbeans.dirs="/usr/share/netbeans/6.9/nb:/usr/share/netbeans/6.9/bin/../ergonomics:/usr/share/netbeans/6.9/ide:/usr/share/netbeans/6.9/java:/usr/share/netbeans/6.9/bin/../xml:/usr/share/netbeans/6.9/apisupport:/usr/share/netbeans/6.9/bin/../webcommon:/usr/share/netbeans/6.9/bin/../websvccommon:/usr/share/netbeans/6.9/bin/../enterprise:/usr/share/netbeans/6.9/bin/../mobility:/usr/share/netbeans/6.9/bin/../profiler:/usr/share/netbeans/6.9/bin/../ruby:/usr/share/netbeans/6.9/bin/../python:/usr/share/netbeans/6.9/bin/../php:/usr/share/netbeans/6.9/bin/../visualweb:/usr/share/netbeans/6.9/bin/../soa:/usr/share/netbeans/6.9/bin/../identity:/usr/share/netbeans/6.9/bin/../uml:/usr/share/netbeans/6.9/harness:/usr/share/netbeans/6.9/bin/../cnd:/usr/share/netbeans/6.9/bin/../dlight:/usr/share/netbeans/6.9/bin/../groovy:/usr/share/netbeans/6.9/bin/../extra:/usr/share/netbeans/6.9/bin/../javafx:/usr/share/netbeans/6.9/bin/../javacard:" -Dnetbeans.home="/usr/share/netbeans/6.9/platform" '-Dnetbeans.importclass=org.netbeans.upgrade.AutoUpgrade' '-Xmx464m' '-client' '-Xss2m' '-Xms32m' '-XX:PermSize=32m' '-XX:MaxPermSize=200m' '-Dapple.laf.useScreenMenuBar=true' '-Dsun.java2d.noddraw=true' -XX:+HeapDumpOnOutOfMemoryError -XX:HeapDumpPath="/home/Daniel/.netbeans/6.9/var/log/heapdump.hprof" org.netbeans.Main --userdir "/home/Daniel/.netbeans/6.9" "--branding" "nb" 0<&0

Comment 1 Daniel 2011-09-14 19:42:49 UTC
Created attachment 523242 [details]
File: dso_list

Comment 2 Daniel 2011-09-14 19:42:51 UTC
Created attachment 523243 [details]
File: maps

Comment 3 Daniel 2011-09-14 19:42:54 UTC
Created attachment 523244 [details]
File: backtrace

Comment 4 Deepak Bhole 2011-09-14 20:25:49 UTC
Can you also attach the hs_err file please? It should be in the dir where netbeans was started from.

Also, is this reproducible?

Comment 5 abrt-bot 2012-03-20 18:36:31 UTC
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  eclipse: bug #652902, bug #656056, bug #666727, bug #708265
  java-1.6.0-openjdk: bug #651387, bug #670773

This comment is automatically generated.

Comment 6 Fedora End Of Life 2012-08-07 15:57:02 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.